.heading {
	font-size: 28px;
	color: #2e384d;
	font-weight: 600;
	color: #ec202a;	
	margin-left: 6%;
	text-align: center;
}
.marginLeft{
	margin-left: 6% !important;
}
/* Table Start */
.table-style-1{
	border-collapse:separate; 
  border-spacing: 0 7px;
}
.table-style-1 thead tr th {
	color:#000;
	font-size: 12px;
	letter-spacing: 1px;
	border: none;
	font-weight: 600;
	padding-bottom: 0px;
}
.table{
	width: 85% !important;
}

.table-style-1 > tbody > tr > td {
	color:#2e384d;
	font-size: 15px;
	background-color: #ffffff;
	padding: 9px 15px;
	border:1px solid #e4e8f0; 
	border-left: none;
	border-right: none;
	vertical-align: middle;
	font-weight: 400;
	white-space: nowrap;
}
.table-style-1 > tbody > tr > td > a {
	text-decoration: none;
}
.table-style-1 > thead  > tr > th:first-child, .table-style-1 > tbody > tr > td:first-child  {
	padding-left: 45px;
}
.table-style-1 > tbody > tr > td:first-child {
	border-left: 1px solid #e4e8f0; 
	font-weight: 500;
	border-radius: 5px 0 0 5px;
}
.table-style-1 > tbody > tr > td:last-child {
	border-right: 1px solid #e4e8f0; 
	border-radius: 0 5px 5px 0;
}
[onclick]{
	cursor: pointer;
}

/* iPad Landscape */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
   
}
/* End iPad Landscape */

/* iPad portrait */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .table-style-1 > thead > tr > th:first-child, .table-style-1 > tbody > tr > td:first-child {
		padding-left: 15px;
	}
	.table-style-1 > tbody > tr > td {
		font-size: 12px;
	}
}
/* End iPad portrait */


/* Table End */

.btn{
	font-size: 15px;
	font-weight: 500;
	padding: 9px 25px;
}
.btn-success{
	background-color: #8dc63f;
	border: 0;
}
.btn-light{
	background-color: #e2e6ea;
	color: #434343;
	text-decoration: none !important;
}
label{
	color: #000  !important;
	font-size: 12px !important;
	font-weight: 600 !important;
}
.marginTop{
	margin-top: 2%;
}